## fo-property-region-name

fo-property-region-name —

## Synopsis

    struct      FoPropertyRegionName;
    struct      FoPropertyRegionNameClass;
    FoProperty* fo_property_region_name_new     (void);
    FoProperty* fo_property_region_name_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyRegionName

    struct FoPropertyRegionName;

### struct FoPropertyRegionNameClass

    struct FoPropertyRegionNameClass;

### fo_property_region_name_new ()

    FoProperty* fo_property_region_name_new     (void);

Creates a new FoPropertyRegionName initialized to default value.

Returns : | the new FoPropertyRegionName.

### fo_property_region_name_get_initial ()

    FoProperty* fo_property_region_name_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.